CVE List

CVE-2021-26095

Critical 8.8

The combination of various cryptographic issues in the session management of FortiMail 6.4.0 through 6.4.4 and 6.2.0 through 6.2.6, including the encryption construction of the session cookie, may allow a remote attacker already in possession of a cookie to possibly reveal and alter or forge its content, thereby escalating privileges.

Published July 20, 2021.

Affected software

Reference links

Sign Up for Alerts